.contact-form {
    background: var(--lt-bg-color);
    padding: 40px;
    width: 90%;
    border-radius: 10px;
    margin: auto;
}
.contact-form h3 {
    font-size: 30px;
    font-family: var(--heading-font);
    color: var(--secondary-color);
    margin-bottom: 1rem;
    font-weight: 700;
    padding-left: 0;
    padding-right: 0;
}
.contact-form .main-btn {
    padding: 12px 39px !important;
}
.contact-form .form-group input, .contact-form .form-group select, .contact-form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    height: 54px;
    font-size: 17px;
    color: #060606;
    line-height: 34px;
    font-weight: 400;
    border-radius: 0;
    padding: 10px 0px;
    background: transparent;
    border: 0px solid #e0e0e0;
    border-bottom: 1px solid var(--secondary-color);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.contact-form .form-group input:focus , .contact-form .form-group textarea:focus{
  outline: none;
}

.contact-form .form-group {
    position: relative;
    display: block;
    margin-bottom: 30px;
    padding-left: 0;
}

.contact-form .form-group textarea {
    height: 150px;
}
.contact-form .form-group.form-btn{
   margin-bottom: 0px;
   padding-left: 12px;
   padding-right: 12px;
}
.contact-form .card-form{
    padding-top: 40px;
}
section#forms {
    padding-top: 150px;
}